# GimpUi.BusyBox

    from gi.repository import GimpUi

    busy_box = GimpUi.BusyBox(message=value)

GimpUi.BusyBox displays a styled message, providing indication of an ongoing operation.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.BusyBox

## Methods

- GimpUi.BusyBox.get_message
- GimpUi.BusyBox.set_message

## Properties

- message